.megamenu-wrapper .dropdown-toggle span:after {
	height: auto;
}
ul[id^='languageDropdown'].dropdown-menu.show {
	top: -2px !important;
}
@media (min-width: 992px) {
    .modal[id*=searchModal] .modal-dialog.modal-fullscreen {
        margin-left: auto;
        max-width: 25vw;
    }
}
.search-desktop .form-control {
	background-color: #F5F5F5;
	border: 1px solid #F5F5F5;
	line-height:27px;
}
